<div class="row">
  
  
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_sinistres']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>13 Sinistres</h3>
                    <p>Gestion des sinistres</p>
                </div>
                <div class="avatar bg-rgba-warning p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-alert-triangle text-warning font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
        </a>
    </div>
  </div>